{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "blocksuniverse:remove_morph"
    },

    
    "tags": [ "crafting_table" ],
    "pattern": [
      "CP",
      "PC"
    ],
    "key": {
      "P": {
        "item": "minecraft:planks"
      },
      "C": {
        "item": "minecraft:cobblestone"
      }
    },
    "result": {
      "item": "blocksuniverse:remove_morph"
    }
  }
}
